#!/usr/bin/perl

# for production; overrides default 'test' db; called by Apache/mod_perl config

use Config::Auto;

use LIMS::Local::Utils; # use FindBin qw($Bin); # no good for mod_perl

my $path_to_app_root = LIMS::Local::Utils::find_home; # $path_to_app = $Bin/.."

# get production db name from config file:
my $cfg = Config::Auto::parse("$path_to_app_root/config/lims_config.pl", format => 'perl');

LIMS::DB->modify_db(
    database => $cfg->{db}->{production},
);

1;